.cleeks-home-joinus {
    color: #fff;
    height: 130px;
    margin-top: 50px;
}

.cleeks-home-joinus h2 {
    color: #FFCA00;
    font-size: 40px;
}

.cleeks-home-joinus form {
    width: 410px;
}

#cleeks-home-joinus-card1 {
    width: 500px;
    color: #fff;
    padding: 0 20px;
    text-align: right;
}

#cleeks-home-joinus-card1 span {
    color: #FFCA00;
}

#cleeks-home-joinus-card2 {
    width: 500px;
    color: #fff;
    position: relative;
    padding: 50px 20px;
    text-align: left;
}

.cleeks-home-joinus input[type="email"] {
    height: 38px;
    line-height: 38px;
    padding: 0 15px;
    background-color: #fff;
    vertical-align: top;
    width: calc(100% - 114px);
    color: #000;
    border: 0;
    font-size: 16px;
    float: left;
}

.cleeks-home-joinus input[type="submit"] {
    height: 38px;
    line-height: 38px;
    padding: 0 0;
    width: 114px;
    font-size: 15px;
    color: #000;
    background-color: #FFCA00;
    border: 0;
    display: inline-block;
    vertical-align: top;
    font-weight: 800;
}

.cleeks-home-joinus .tk-alkaline {
    font-size: 56px !important;
}

#cleeks-home-joinus-card1 p {
    font-size: 18px;
}



@media screen and (max-width: 1000px ) {
    .cleeks-home-joinus {
        height: auto;
        margin-bottom: 0 !important;
        margin-top: 20px;
    }

    #cleeks-home-joinus-card1, #cleeks-home-joinus-card2 {
        text-align: center;
    }

    .cleeks-home-joinus form {
        margin: auto;
        width: 350px;
    }

    #cleeks-home-joinus-card2 {
        padding: 20px;
    }

    .cleeks-home-joinus p {
        font-size: 18px;
    }

    .footer-location .title {
        font-size: 15.5px;
    }

    footer {
        padding: 15px 0 0 0;
    }

    .cleeks-home-joinus input[type="submit"], .cleeks-home-joinus input[type="email"] {
        border-radius: 0 !important;
    }

}

@media screen and (max-width: 576px ) {
    .cleeks-home-joinus .tk-alkaline {
        font-size: 42px !important;
    }
}